# PhasicFlow: src/phasicFlow/containers/VectorHD/VectorDualAlgorithms.hpp File Reference

VectorDualAlgorithms.hpp File Reference
Include dependency graph for VectorDualAlgorithms.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Functions

template<typename side , typename T , typename MemorySpace >
INLINE_FUNCTION_H int64 | count (const VectorDual< T, MemorySpace > &vec, const T &val)
template<typename T , typename MemorySpace >
INLINE_FUNCTION_H int64 | count (const VectorDual< T, MemorySpace > &vec, const T &val)
template<typename side , typename T , typename MemorySpace >
INLINE_FUNCTION_H int64 | min (const VectorDual< T, MemorySpace > &vec)
template<typename T , typename MemorySpace >
INLINE_FUNCTION_H int64 | min (const VectorDual< T, MemorySpace > &vec)
template<typename side , typename T , typename MemorySpace >
INLINE_FUNCTION_H int64 | max (const VectorDual< T, MemorySpace > &vec)
template<typename T , typename MemorySpace >
INLINE_FUNCTION_H int64 | max (const VectorDual< T, MemorySpace > &vec)